## libopenmpt-modplug 0.8.9.0-openmpt1

=== debian/changelog ===
libopenmpt-modplug (0.8.9.0-openmpt1-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Nov 2021 11:15:36 +0100

libopenmpt-modplug (0.8.9.0-openmpt1-1) experimental; urgency=medium

  [ Sebastien Bacher ]
  * Make autopkgtests cross-test-friendly (Closes: #946530)

  [ Sebastian Ramacher ]
  * Split off libopenmpt-modplug from libopenmpt following upstream split
    (Closes: #958377)
    - debian/control: Reduce Build-Depends to debhelper, libopenmpt-dev and
      pkg-config
    - debian/rules: Remove libopenmpt specific overrides
    - debian/tests: Remove libopenmpt tests
    - debian/patches: Refresh patches
    - debian/watch: Look for libopenmpt-modplug
    - debian/copyright: Update copyright years and add myself

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Aug 2021 22:24:26 +0200

libopenmpt (0.4.22-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #989955)
  * debian/: Bump debhelper compat to 13
  * debian/rules: -Wl,--as-needed is now the default
  * debian/libopenmpt-doc.links: Use doxygen's 'jquery.js' (Closes: #988810)
  * debian/control:
    - Remove obsolete B-D on dpkg-dev
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Aug 2021 20:28:19 +0200

libopenmpt (0.4.11-1) unstable; urgency=medium

  * New upstream release.

  * d/control: Bump standards version to 4.5.0.
  * d/patches: Refresh patches.

 -- James Cowgill <jcowgill@debian.org>  Mon, 27 Jan 2020 23:49:11 +0000

libopenmpt (0.4.10-1) unstable; urgency=medium

  [ James Cowgill ]
  * New upstream release.

  [ Ondřej Nový ]
  * d/control: Bump Standards-Version to 4.4.1.

 -- James Cowgill <jcowgill@debian.org>  Wed, 30 Oct 2019 23:22:01 +0000

libopenmpt (0.4.9-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2019-17113.

 -- James Cowgill <jcowgill@debian.org>  Fri, 04 Oct 2019 10:12:12 +0100

libopenmpt (0.4.8-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 30 Sep 2019 21:26:29 +0100

libopenmpt (0.4.7-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 23 Sep 2019 20:58:52 +0100

libopenmpt (0.4.6-1) unstable; urgency=medium

  [ James Cowgill ]
  * New upstream release.

  [ Ondřej Nový ]
  * d/control: Bump Standards-Version to 4.4.0.

 -- James Cowgill <jcowgill@debian.org>  Sun, 11 Aug 2019 11:17:18 +0100

libopenmpt (0.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 15 Jul 2019 23:46:33 +0100

libopenmpt (0.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Fri, 15 Feb 2019 09:30:30 +0000

libopenmpt (0.4.2-1) unstable; urgency=medium

  * New upstream release.

  * d/control: Bump debhelper compat to 12.
  * d/not-installed: Add file and pass --fail-missing to dh_missing.

 -- James Cowgill <jcowgill@debian.org>  Wed, 23 Jan 2019 09:26:13 +0000

libopenmpt (0.4.1-1) unstable; urgency=medium

  * New upstream release.

  * d/patches:
    - Drop patches related to CSoundFile API compatibility - fixed
      upstream.

 -- James Cowgill <jcowgill@debian.org>  Mon, 07 Jan 2019 19:11:44 +0000

libopenmpt (0.4.0-1) unstable; urgency=medium

  * New upstream release.

  * d/copyright: Update for 0.4.0 and sort paragraphs.
  * d/control: Bump standards to 4.3.0.
  * d/patches:
    - Refresh 01_libmodplug_symver.patch.
    - Add patch to fix CSoundFile API compatibility.
  * d/libopenmpt0.symbols: Adjust weak symbols

 -- James Cowgill <jcowgill@debian.org>  Mon, 24 Dec 2018 21:43:58 +0000

libopenmpt (0.3.13-1) unstable; urgency=medium

  * New upstream release.
    - Fixes out of bound read in malformed MED files. (Closes: #911584)

 -- James Cowgill <jcowgill@debian.org>  Mon, 22 Oct 2018 09:46:13 +0100

libopenmpt (0.3.12-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 24 Sep 2018 09:25:41 +0100

libopenmpt (0.3.11-1) unstable; urgency=medium

  * New upstream release.
    - Fix crash with some malformed custom tunings in MPTM files.
      (Closes: #904874)

 -- James Cowgill <jcowgill@debian.org>  Sun, 29 Jul 2018 13:29:16 +0800

libopenmpt (0.3.10-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Sun, 17 Jun 2018 10:08:38 +0100

libopenmpt (0.3.9-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Mon, 07 May 2018 17:39:24 +0100

libopenmpt (0.3.8-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2018-10017 (Closes: #895406).

  * debian/control:
    - Bump standards version to 4.1.4.

 -- James Cowgill <jcowgill@debian.org>  Wed, 11 Apr 2018 12:19:51 +0100

libopenmpt (0.3.6-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2018-6611 (Closes: #889545).

  * debian/copyright:
    - Update dates.
  * debian/compat:
    - Use debhelper 11.
  * debian/control:
    - Set Maintainer to debian-multimedia@lists.d.o.
    - Switch Vcs URLs to salsa.debian.org.
    - Bump standards version to 4.1.3.
  * debian/rules:
    - Revert workaround implementing build targets manually now that debhelper
      has been fixed.

 -- James Cowgill <jcowgill@debian.org>  Sun, 04 Feb 2018 23:09:22 +0000

libopenmpt (0.3.4-1) unstable; urgency=medium

  * New upstream release.

  * debian/control:
    - Bump standards to 4.1.2.

 -- James Cowgill <jcowgill@debian.org>  Mon, 18 Dec 2017 14:55:44 +0000

libopenmpt (0.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Tue, 21 Nov 2017 08:54:21 +0000

libopenmpt (0.3.2-1) unstable; urgency=medium

  * New upstream release.

  * debian/control:
    - Set Rules-Requires-Root: no.
  * debian/rules:
    - Remove unused variables.

