=== debian/control ===
Source: libopenmpt-modplug
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 James Cowgill <jcowgill@debian.org>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libopenmpt-dev,
 pkg-config
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://lib.openmpt.org/libopenmpt/
Vcs-Git: https://salsa.debian.org/multimedia-team/libopenmpt-modplug.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libopenmpt-modplug

Package: libopenmpt-modplug-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libopenmpt-dev,
 libopenmpt-modplug1 (= ${binary:Version}),
 ${misc:Depends}
Conflicts: libmodplug-dev
Description: module music library based on OpenMPT -- modplug compat development files
 libopenmpt is a cross-platform C++ and C library to decode tracked music
 files (modules) into a raw PCM audio stream. It is based on the player code
 of the OpenMPT project, a descendant of the original ModPlug Tracker.
 .
 This package contains the development files required to compile programs
 using libopenmpt's modplug compatibility layer. It serves as an alternative
 to the libmodplug-dev package.

Package: libopenmpt-modplug1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: module music library based on OpenMPT -- modplug compat library
 libopenmpt is a cross-platform C++ and C library to decode tracked music
 files (modules) into a raw PCM audio stream. It is based on the player code
 of the OpenMPT project, a descendant of the original ModPlug Tracker.
 .
 This package contains the modplug compatibility shared library. It is used by
 programs that want to use libopenmpt's decoder, but are written using
 libmodplug's API.
