=== debian/watch ===
version=4
https://lib.openmpt.org/files/libopenmpt-modplug/libopenmpt-modplug@ANY_VERSION@@ARCHIVE_EXT@
